
body{
    margin: 0;
    letter-spacing: 0.03rem;
    color: #1F2A3B;
}

#page{
    width: 100%;
    height: 100%;
    padding: 0;
}

#white{
    display: flex;
    flex-direction: column;
    width: 90%;
    min-height: 600px;
    margin: 0 auto;
    background-color: white;
}
#header{
    position: relative;
    display: block;
    width: 100%;
    height: 80px;
}
.mitlogo{
    height: 40px;
    position: relative;
    top: 20px;
}

#admissions{
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    margin-left: 20px;
}

#menus{
    display: inline-flex;
    flex-direction: row;

    align-items: center;
    position: absolute;
    height: 50px;

    right: 0;

    list-style-type: none;
    gap: 20px;
}
#menus>li{
    font-size: 18px;
    font-weight: bold;
}

#space{
    display: block;
    margin-bottom: 60px;
    background-color: black;
}

#maincontent{
    padding-left: 20px;
}

h1{
    font-size: 42px;
    margin-bottom: 10px;
}

#hr1{
    margin-left: 0;
    margin-right: 0;
    margin-top: 25px;
    border:none;
    height: 1px;
    background-color: black;
}

#table1{
    margin-top: 10px;
    width: 50%;
}

#tablehead>td{
    font-size: 38px;

}

#bottom{
    height: 280px;
    width: 100%;
    background-color: #1F2A3B;
}

#bottom-content{
    position: relative;
    width: 90%;
    margin: 0 auto;
    height: 260px;
    padding-top: 20px;
    color: white;
}

h2{
    font-size: 40px;
    color: white;
    margin-bottom: 10px;
}

#hr2{
    margin-bottom: 20px;
}

#bottom-text{
    display: inline-block;
    margin-bottom: 20px;
}

#mitdomeimg{
    height: 120px;
    position: absolute;
    right: 0;
    top: 55px;
}

#bottom-mitlogo{
    height: 25px;
    margin-right: 10px;
}

#lastcontent{
    position: relative;
}

#bottom-mitname{
    font-size: 14px;
    position: absolute;
    top: 0;
}

/* from here it's about login.html page */

#loginalertbox{
    width: 100%;
    height: 40px;
    padding: 0;
    margin-bottom: 10px;
}
#loginalertbox :first-child{
    display: block;
    float: left;
    margin: 0;
    width: 5px;
    height: 100%;
    background-color: #638F2F;
}

#loginalertbox :last-child{
    display: block;
    float: right;
    width: calc(100% - 20px);
    height: 100%;
    background-color: #E8EEC6;

    line-height: 40px;
    padding-left: 15px;
}

#logintable{
    border-spacing: 0 8px;
    width: 600px;
}

#logintable input{
    width: 90%;
    height: 20px;
}

#gap-undertable{
    height: 20px;
}

#loginbutton{
    background-color: #C6C6C6; /* Green */
    border: none;
    border-radius: 2px;
    font-weight: bold;
    padding: 6px 15px;
    text-align: center;
    display: inline-block;
    font-size: 15px;   
}

#loginbutton-link{
    font-style: normal;
    text-decoration: none;
    color: #1F2A3B;
}

#greetingsentence{
    font-size: 20px;
}

#yellow{
    margin-top: 20px;
    display: block;
    background-color: rgb(255, 255, 105);
}
#yellow>span{
    display:block;
}
#loggedin-viewupdate a{
    color: #1F2A3B;
}
.littletitle{
    display:block;
    font-size: 22px;
    font-weight: bolder;
    margin-bottom: 10px;
}
#yellow>:nth-child(2){
    margin-bottom: 8px;
}
#yellow>:nth-child(3){
    margin-bottom: 8px;
    font-weight: bold;
    text-decoration: underline;
}

#table-recentactivities{
    display: inline-block;
    width: 100%;
    border-collapse: collapse;
    border-style: solid;
    border-width: 1px;
    border-color: #1F2A3B;

}

#tablerafirstrow{
    background-color: #1F2A3B;
    color: white;
    font-weight: bold;
    font-size: 14px;
}

#table1stcolumn{
    width: 200px;

}
#table2ndcolumn{
    width: 90%;
}

#appfee{
    color: gray;
}

/* acceptance.html from here */

#letter-header1{
    display: block;
    height: 30px;
    text-align: end;
}
#logoutsmall{
    font-size: 8px;
    font-style: normal;
}
#letter-header2{
    text-align: end;
    padding-right: 15px;
}

#letter-date{
    display: block;
    margin-bottom: 10px;
}
.gap25{
    display: block;
    height: 25px;
}
.gap3{
    display: block;
    height: 3px;
}

#largerbr{
    display: block;
    height: 20px;
    margin-bottom: 20px;
}

/* this is for confetti */
#my-canvas{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999;
}